logins, #loginlnks .cont, .breadcrumb li {
  display: inline-block
}
#loginlnks .navbar-nav {
  margin: 0;
  display: inline-block;
}
.container-component, .container-sidebar-left, .container-sidebar-right {
  background: #ffffff;
  padding: 2em 1em
}
img.bdrshdw {
  -webkit-box-shadow: 2px 4px 8px 0px rgba(0, 0, 0, .4);
  -moz-box-shadow: 2px 4px 8px 0px rgba(0, 0, 0, .4);
  box-shadow: 2px 4px 8px 0px rgba(0, 0, 0, .4);
  border: 4px solid #E9E9E9
}
#socialm {
  width: 150px;
  height: 30px;
  float: right
}
#socialadd:before {
  content: 'Share this review with others';
  margin: 20px 0 0 0;
  font-size: 1.2em;
  font-weight: 500;
  border-bottom: 1px solid #FFDA5A;
  padding: 0 15% 10px 0;
  display: inline-block;
}
#socialadd ul, #socialadd li {
  padding: 0;
  list-style: none;
}
#socialadd ul {
  margin: 20px 0;
}
#socialadd li {
  margin: 0 10px;
  display: inline-block
}
.itemid101 #socialadd {display: none;}
.grecaptcha-badge {
  visibility: hidden;
}
.fb, .item-image img, .tw, .yt {
  -webkit-box-shadow: 0 0 5px 0 rgba(255, 255, 255, .5);
  -moz-box-shadow: 0 0 5px 0 rgba(255, 255, 255, .5);
  box-shadow: 0 0 5px 0 rgba(255, 255, 255, .5)
}
.fb, .tagspopular ul > li > a, .tw, .yt {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.fb, .tw, .yt {
  width: 30px;
  height: 30px;
  margin: 15px 15px 0 5px;
  display: inline-block;
  text-indent: -9999px
}
.fb {
  background: url(/images/spt_social2.png) top left no-repeat
}
.tw {
  background: url(/images/spt_social2.png) top center no-repeat
}
.yt {
  background: url(/images/spt_social2.png) top right no-repeat
}
.readmore {
  background: url(/images/spt_arrows.gif) left -71px no-repeat;
  padding-left: 15px;
  line-height: 1.42857;
  margin-top: 15px
}
.affiliates, .featrev, ul.latestnews {
  margin-bottom: 40px
}
.toppick span, .top103pick span {
  padding-left: 15px;
  font-weight: 700;
  color: #900;
  line-height: 34px
}
.toppick::before, .top103pick::before {
  position: relative;
  bottom: -2px;
  display: inline-block;
  height: 18px;
  width: 18px;
  margin-left: -24px;
  margin-right: 2px;
}
.toppick::before {
  content: url(/images/apple-102.gif);
}
.toppick-art {
  list-style-image: url(/images/apple-102.gif) !important
}
.top103pick::before {
  content: url(/images/apple-103.png)!important;
}
.top103pick-art {
  list-style-image: url(/images/applee-103.png) !important
}
.bannergroup {
  margin: 20px 0 40px
}
#homebtmcol1 .bannergroup {
  margin: 0 0 40px 0
}
.bannergroup.leftcol {
  margin-right: 5px;
  max-width: 260px
}
.bannergroup.rightcol {
  margin-left: 5px;
  max-width: 260px
}
.banneritem {
  margin-bottom: 30px;
  font-size: .9em;
  line-height: 18px
}
.banneritem a img {
  max-width: 100%;
  height: auto
}
header.header {
  /*padding-top: 10px;*/
  background: #334d33;
  background: -moz-linear-gradient(top, #334d33 0, #334d33 10%, #4f774f 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0, #334d33), color-stop(10%, #334d33), color-stop(100%, #4f774f));
  background: -webkit-linear-gradient(top, #334d33 0, #334d33 10%, #4f774f 100%);
  background: -o-linear-gradient(top, #334d33 0, #334d33 10%, #4f774f 100%);
  background: -ms-linear-gradient(top, #334d33 0, #334d33 10%, #4f774f 100%);
  background: linear-gradient(to bottom, #334d33 0, #334d33 10%, #4f774f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#334d33', endColorstr='#4f774f', GradientType=0)
}
.navbar-brand a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.advfilterlink {
  margin: 6px 10px 0 0;
  float: left;
  background: #FFE58B;
}
.head-search {
  background-color: #ffda5a;
  -webkit-box-shadow: 0 -2px 2px 0 rgba(0, 0, 0, .4);
  -moz-box-shadow: 0 -2px 2px 0 rgba(0, 0, 0, .4);
  box-shadow: 0 -2px 2px 0 rgba(0, 0, 0, .4);
  position: relative;
  z-index: 900;
  height: 50px;
}
.head-search form, #searchForm {
  margin: 8px 0;
  width: 600px;
  float: right;
  position: relative;
}
.head-search .search {
  position: relative;
  z-index: 902;
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
  height: 50px;
  padding: 0 15px;
}
.head-search .search .awesomplete {display: block}
.head-search .search .search-query, .head-search .search .js-finder-search-query, #searchForm .inputbox {
  width: calc(100% - 40px);
  padding: 4px 40px 4px 10px;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, .50)
}

/*.head-search .form-control {
  width: 330px;
  display: inline-block
}*/
.result-title h4{clear: none; margin:20px 0 0 0; padding: 0;}
h5.result__title{ padding:5px 0}
.result__item+.result__item {
    border-top:0;
    margin-top: 0;
    padding-top: 1.5em;
}
#mainnav {
  position: relative;
  padding: 0;
  /* height: 45px;*/
  z-index: 901;
  /*margin-bottom: -45px;
    margin-left: -10px*/
  align-content: center;
  justify-content: center;
  max-width: 1280px;
}
#mainnav.navbar {
  min-height: 45px;
  height: 45px;
  /* margin-top: -8px*/
}
#mainnav .container {
  padding: 0
}
/*.t3-mainnav {
    border-left: 0;
    border-right: 0;
    border-radius: 0
}
.t3-mainnav .t3-navbar {
    padding-left: 0;
    padding-right: 0
}*/
/*.t3-mainnav .t3-navbar-collapse .navbar-nav { margin: 0 -15px }
.t3-mainnav .t3-navbar-collapse .navbar-nav li>a .fa { margin-right: 5px }
.t3-mainnav .t3-navbar-collapse .navbar-nav>li>a { border-top: 1px solid #e7e7e7 }
.t3-mainnav .t3-navbar-collapse .navbar-nav>li:first-child>a { border-top: 0 }*/
#contact-form {
  padding: 20px;
  background-color: #EFEFEF;
  margin-bottom: 20px;
  text-align: center
}
#article #contact-form {
  margin-top: 15px;
  margin-bottom: 30px
}
#contact-form .btn {
  margin-top: 10px
}
.col-lg-4 #contact-form {
  max-width: 300px;
  float: right
}
#newsshell {
  max-width: 240px;
  margin: 0 0 30px 40px;
  float: right
}
.home #newsshell {
  margin-bottom: 0;
}
#contact-container .frame, #contact-form {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px
}
.navbar-nav > li {
  float: left;
  border: 1px solid #333;
  border-bottom: none;
  padding: 0 8px;
  -moz-border-radius: 7px 7px 0 0;
  -webkit-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
  background: url(/images/spt_arrows.gif) center 43px no-repeat #FFE58B;
  height: 55px;
  -webkit-box-shadow: inset 0 -6px 5px -4px #FFE58B, inset 0 2px 6px 2px rgba(0, 0, 0, .4);
  -moz-box-shadow: inset 0 -6px 5px -4px #FFE58B, inset 0 2px 6px 2px rgba(0, 0, 0, .4);
  box-shadow: inset 0 -6px 5px -4px #FFE58B, inset 0 2px 6px 2px rgba(0, 0, 0, .4)
}
#loginlnks .navbar-nav > li, #loginlnks .navbar-nav > li:active {
  background: 0 0;
  height: auto;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  outline: 0;
}
.nav > li > span {
  padding: 0;
  display: inline-block
}
#loginlnks .cont {
  /*background: #243624;*/
  padding: 10px 5px 5px 3.5%;
  text-align: right;
  max-width: 450px;
  -webkit-border-bottom-left-radius: 43px;
  -moz-border-bottom-left-radius: 43px;
  border-bottom-left-radius: 43px;
  float: right;
}
.logins {
  margin-left: 20px
}
#loginlnks a, #loginlnks .cont {
  color: #ffffff;
}
/*.t3-module { margin-bottom: 40px }*/
h6.module-title {
  font-family: "Roboto Condensed"
}
.module-title {
  margin: 0;
  padding-top: 0 !important
}
h3.module-title {
  margin-bottom: 20px
}
.logo-control .logo-img-sm {
  display: none
}
.lead {
  font-size: 21px
}
.masthead {
  padding: 80px 0
}
.masthead h1 {
  font-size: 98px
}
.masthead p {
  font-size: 28px
}
.masthead .btn-lg {
  margin-top: 20px;
  padding: 18px 42px;
  font-size: 21px
}
.logo {
  text-align: left
}
#disclaim {
  background: #E9E9E9;
  text-align: center;
}
.footdisc {
  font-size: .8em;
  line-height: 1.7em
}
.botdisc {
  border-top: 1px solid #fff;
  padding: 10px 0;
}
.copyr {
  padding: 20px 0 10px 0
}
#disclaim .container {
  padding: 20px 30px;
  max-width: 1280px;
}
.poweredby {
  text-align: right
}
@media screen and (min-width:768px) {
  /*#loginlnks {
     text-align:right;
    margin-top: -10px;
}*/
}
@media (max-width:1024px) {
	.head-search .search {
    width: 100%;
		padding: 0 5%;
}
	.head-search form {
    width: calc(100% - 250px);
}
}
@media (max-width:768px) {
  .btn.hand {
    /*background: #FF5A00;*/
    padding: 1px 10px !important;
  }
  #mainnav .nav > li {
    float: none;
    border-radius: 0;
    background: url(/images/spt_arrows.gif) center 43px no-repeat #FFE58B;
    -webkit-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, .3);
    -moz-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, .3)
  }
  .contact .thumbnail {
    width: 100%
  }
  .contact .dl-horizontal > dt {
    float: left;
    margin-right: 5px;
    width: auto
  }
  .contact .dl-horizontal > dd {
    margin-left: 0
  }
  #disclaim {
    padding: 15px;
  }
  /*#t3-mainnav .nav>li {
float:none;
border-radius: 0;
		background: url(/images/spt_arrows.gif) center 43px no-repeat #FFE58B;
    -webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 0 10px 0 rgba(0,0,0,.3);
    box-shadow: inset 0 0 10px 0 rgba(0,0,0,.3)
}*/
  .breadcrumb {
    display: none !important
  }
  .article-content iframe {
    width: 100% !important;
    height: auto
  }
  #searchForm .checkbox-inline, #searchForm .radio-inline {
    display: block;
    width: 100%;
    margin-left: 0
  }
  .contact-form #jform_captcha-lbl {
    display: none
  }
  .contact-form #recaptcha_image {
    width: 220px
  }
  .contact-form #recaptcha_image img, .contact-form #recaptcha_response_field {
    max-width: 220px
  }
}
@media (max-width:767px) {
  #newsshell {
    max-width: 190px;
    margin: 0 0 0 10px;
  }
  #contact-form {
    padding: 10px;
  }
  .head-search form {
    margin: 6px 0;
     width: calc(100% - 130px);
	  z-index: 1;
	  position: absolute;
	  right: 10px;
  }
	.head-search .search {
  width: 100%;
  padding: 0 10px;
}
	.btn.advfilterlink {
  font-size: 1em;
		padding: 0 10px;
}
	.head-search .search .search-query {
width: 100%;
  padding: 4px 40px 4px 10px;
		line-height: 24px;
}
}
